@import url("reset.css");

/* @group Общий стиль */
html,

body {
	width: 100%;
	height: 100%;
	font: 13px Tahoma, Arial, Helvetica, Geneva, sans-serif;
	background-color: #f5f5f5;
        
        
	display: table;
	background: url(/design/magnet/images/1.jpg) #fff no-repeat top;
        	margin: auto;
        	background-attachment:fixed;
                
                

}
.mceContentBody {
	width: 100%;
	height: 100%;
	font: 13px Tahoma, Arial, Helvetica, Geneva, sans-serif;
	background-color: #f5f5f5;
        
        
	display: table;
	background: url(/design/magnet/images/2.jpg) repeat;
        	margin: auto;
        	background-attachment:fixed;
                
                

}
.disable-hover, .disable-hover * {pointer-events:none!important;}
p{margin-bottom: 15px;}

h1 {
	font-size: 30px;
	margin-bottom: 10px;
	font-weight: normal;
	text-shadow: 0px 1px 0px #fff;	
}

h3 {
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: normal;
}

a { color: #0095eb; }

a:hover { color: #e84d07; }

e[type="button"] {
	cursor:hand;
	cursor:pointer;
}
/* @end — Общий стиль */



#top{
    margin: 0px auto;
    width: 1015px;
}

#blog{
	list-style: none;
}

#currencies{
	margin-bottom:15px;
}

#currencies ul{
	margin-top: 10px;
}
#currencies ul li{
	font-size: 12px;
	display: inline;
	padding-right: 5px;
	list-style: none;
}

#currencies ul li a{
	white-space: nowrap;
	color: #505050;
}
#currencies ul li.selected a{
	text-decoration: none;
}

#cart_informer{
	background-color: #fff;
	padding: 5px 13px 6px 13px;
	border-radius: 15px;
	float: right;
	margin-top: 6px;
	margin-left: 10px;
	color: #505050;
}


/* @group Шапка сайта */
#header {
	margin:0px auto;
	width: 960px;
	overflow: hidden;
	clear: both;
	margin-bottom: 45px;
    height: 150px;
}


#account{
	float: right;
	font-size: 12px;
	margin: 12px 10px 10px 0px;
	margin-top: 12p
	margin-right: 1e0px;
	text-align: right;
	color: #505050;
}
#account #login{
	padding-left: 7px;
}
#account #logout{
	padding-left: 7px;
}







#main {
    margin: 0px auto;
    width: 1024px;
	display: inline-block;
}
#content {
	float: right;
	width: 786px;
	margin: 20px 0px 0px 0px;
}

#left {
    /* margin-left: -5px; */
    width: 236px;
    /* float: left; */
    overflow: hidden;
    margin: -60px 0px 0px 0px;
}


#search{
    margin: -60px 0px 60px 0px;
    height: 41px;
    width: 673px;
    position: relative;
    top: 52px;
    left: 235px;
}
#search .input_search{

	width: 185px;
	height: 20px;
	font-size: 12px;
	border: 1px solid #b0b0b0;
	display: block;
	float: left;
        padding: 0px 5px;
}
#search .button_search {
	width: 32px;
	height: 28px;
	background-position-y: middle;
	background: url(../images/search.png) no-repeat;
	border-style: none;
	cursor: pointer;
	cursor: hand;
	display: block;
	float: left;
        
}



#all_brands {
	width: 220px;
	margin-bottom: 15px;
}


/* @group Brands */
#brands {
	clear: both;
	margin-bottom: 10px;
	margin-top: 10px;
}
#brands a {
	color: #ec0060;
	font-size: 12px;
	margin-right: 10px;
}
#brands img{
	vertical-align: middle;
}
#brands a:hover {
	color: #000;
} 
#brands a.selected {
	background-color: #ec0060;
	color: #fffeff;
	padding: 2px 2px 2px 2px;
}
/* @end */

/* Хлебные крошки */
#path{
	margin-top: -13px;
	margin-bottom: 5px;
	font-size: 11px;
	color: #a0a0a0;
}
#path a{
	color: #a0a0a0;
}
/* @end */
.product .description{
	float: right;
	width: 330px;
}

.product .features {
	list-style: none;
	width: 100%;
	display: block;
	clear: both;
	margin-top: 15px;
	margin-bottom: 25px;
	border-bottom: 1px solid #e0e0e0;
}
.product .features li {
	padding: 10px 5px 10px 5px;
	overflow: hidden;
	border-top: 1px solid #e0e0e0;
	background-color: #f0f0f0;
}
.product .features li.even{
	background-color: #e9e9e9;
}
.product .features label {
	font-style: normal;
	display: block;
	width: 30%;
	float: left;
}
.product .features p {
	float: left;
	display: block;
	width: 70%;
}
.product .variants {
	float: left;
	font-size: 12px;
}
.product .variant td{
	padding-bottom: 6px;
	vertical-align: middle;
}


.product .variant_name {
	float: left;
	margin-right: 10px;
	font-size: 12px;
}
.product .variant_radiobutton {
	margin-right: 5px;
	margin-left: 0px;
}
#back_forward {
	font-size: 14px;
	margin-bottom: 20px;
	clear: both;
}
#back_forward a.prev_page_link{
	margin-right: 20px;
}
/* @end — Товар подробно*/


.tiny_products {
	list-style: none;
	display: block;
}
.tiny_products .product{
	width: 210px;
	margin-right: 10px;
	margin-bottom: 30px;
	display: -moz-inline-box; 
	display: inline-block; 
	*zoom: 1; 
	*display: inline;
	word-spacing: normal;
	vertical-align: top;
}
.tiny_products .product .image {
border: 1px solid #E0E0E0;
box-shadow: 0px 0px 10px;
	vertical-align: middle;
	text-align: center;
	width: 200px;
	height: 200px;
	line-height: 200px;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	padding: 5px;
	margin-bottom: 10px;
}
.tiny_products .product .image img{
	vertical-align: middle;
	max-width: 200px;
}
.tiny_products .product h3 {
	font-size: 14px;
	margin-bottom: 10px;
	font-weight: normal;
}
.tiny_products .product h3.featured{
	background: url(../images/star.png) no-repeat;
	background-position: left middle;
	padding-left: 20px;
}


.product .price { 
	font-size: 14px;
	white-space: nowrap;
}
.product .compare_price {

	font-size: 14px;
	text-decoration: line-through;
	white-space: nowrap;
	color: red;
}
.compare_price {

	font-size: 14px;
	text-decoration: line-through;
	white-space: nowrap;
	color: red;
}

.products {
	list-style: none;
	display: block;
}
.products .product{
	width: 100%;
	display: block;
	clear: both;
	overflow: hidden;
}


.products .product .product_info {
	float: right;
	width: 450px;
	margin-bottom: 40px;
}

.product_info {
        word-wrap: break-word;
	width: 330px;
}

.products .product h3 {
	font-size: 20px;
	margin-bottom: 5px;
	font-weight: normal;
}
.products .product h3.featured{
	background: url(../images/star.png) no-repeat;
	background-position: left middle;
	padding-left: 20px;
}

.products .product .annotation {
	font-size: 12px;
	color: #505050;;
	margin-bottom: 5px;
}




/* @group Фильтр по свойствам */
#features {
	background-color: #f0f0f0;
	border-top: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
	margin-top: 20px;
	margin-bottom: 10px;
	width: 100%;
}
#features .feature_name{
	padding: 7px;
}
#features .feature_values{
	padding: 7px;
}
#features a {
	padding-right: 6px;
	white-space: nowrap;
}
#features a.selected {
	//background-color: #4a4a4a;
	color: #505050;
	text-decoration: none;
}
/* @end — Фильтр по свойствам*/


/* @group Сортировка */
.sort {
	color: #505050;
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: normal;
	font-style: normal;
}
.sort a{
	margin-right: 5px;
}
.sort .selected {
	color: #505050;
	text-decoration: none;
	margin-right: 5px;
}
/* @end */





/* @group Просмотренные товары */
#browsed_products{
    width: 235px;
    position: relative;
    right: 12px;
    margin-bottom: 28px;
    overflow: hidden;
    padding: 5px;
}

#browsed_products li{
    display: block;
    float: left;
    /* overflow: hidden; */
    /* border: 1px solid #e0e0e0; */
    /* background-color: #ffffff; */
    margin: 0 0px 0px 0px;
    /* width: 50px; */
    /* height: 50px; */
}
#browsed_products li a{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 50px;
	height: 50px;
}
/* @end — Просмотренные товары */


/* @group Формы */
input[type="text"],
input[type="password"]
{
	width: 100%;
	font-size: 18px;
}
.form
{
	width:400px;
	margin-bottom: 20px;
}
.form textarea
{
	width:100%;
	height:100px;
	font-size: 18px;
}
.form label {
	display:block;
	font-size: 14px;
}
.form input[type="text"]{
	display:block;
	margin-bottom: 10px;
}

/* @group Комментарии */
.comment_list {
	margin-top: 15px;
	list-style: none;
}
.comment_list li {
	padding-bottom: 15px;
}
.comment_header {
	font-size: 18px;
}
.comment_header i {
	font-weight: normal;
	font-style: normal;
	color: #878787;
	font-size: 13px;
}
/* @end — Комментарии*/

/* @group Форма отправки комментария */
.comment_form {
	background-color: #f3f3f3;
	background: url(/design/magnet/images/112.jpg) repeat ;
	border: 1px solid #e0e0e0;
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 90%;
	overflow: hidden;
	         box-shadow: 0 0 5px;
}
.comment_form h2 {
	margin-bottom: 0px;
}
.comment_form .comment_textarea {
	width: 100%;
	height: 100px;
	font-size: 12px;
}
.comment_form label {
	display: block;
	float: left;
	width: 100px;
	font-size: 18px;
	margin-top: 15px;
}
.comment_form .input_name {
	font-size: 16px;
	width: 250px;
	margin-top: 15px;
}
.comment_form .input_captcha {
	float: left;
	width: 150px;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 15px;
	height: 36px;
}
.comment_form .captcha {
	float: left;
	display: block;
	margin-top: 15px;
	margin-right: 10px;
}
.comment_form .button,
.feedback_form .button,
.register_form .button,
.login_form .button{
	float: right;
	display: block;
	margin-top: 10px;
	margin-right: 0px;
}
/* @end — Форма отправки комментария */

/* @group Форма отправки обратной связи */
.feedback_form {
	background-color: #f3f3f3;
	border: 1px solid #e0e0e0;
	padding: 20px;
	margin-top: 20px;
	width: 90%;
	overflow: hidden;
}
.feedback_form .input_captcha {
	float: left;
	width: 150px;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 15px;
	height: 36px;
}
.feedback_form .captcha {
	float: left;
	display: block;
	margin-top: 15px;
	margin-right: 10px;
}
.feedback_form .button_send {
	font-size: 18px;
	float: right;
	margin-top: 25px;
}
/* @end — Форма отправки комментария */


/* @group Корзина */
#purchases tr{
	border-top: 1px solid #d5d5d5;
	height: 70px;
}
#purchases th{
	vertical-align: top;
	padding-top: 10px;
	font-size: 18px;
	font-weight: normal;
}
#purchases .image{
	width: 50px;
	text-align: center;
}
#purchases .image a{
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
	margin: 0 7px 7px 0;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 50px;
	height: 50px;
}

#purchases .name{
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}
#purchases td.name{
	font-size: 14px;
}
#purchases td .download_attachment{
	white-space: nowrap;
	color: #3b8500;
	padding: 5px 10px 7px 10px;
	border-bottom-color: 1px dotted green;
	background-color: #ccff72;
	line-height: 30px;
}

#purchases .price{
	padding-left: 5px;
	padding-right: 5px;
	white-space: nowrap;
	text-align: right;
}
#purchases td.price{
	font-size: 14px;
}
#purchases .remove{
	padding-left: 15px;
	text-align: right;
}
#purchases .amount{
	font-size: 14px;
	padding-left: 5px;
	padding-right: 5px;
}
#purchases .amount select{
	font-size:12px;
}

ul#deliveries{
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	padding: 20px 20px 0 20px;
	list-style: none;
}
ul#deliveries li{
	margin-bottom: 20px;
}
ul#deliveries li div.checkbox{
	float: left;
}
ul#deliveries li h3, ul#deliveries li .description{
	display: block;
	margin-left: 25px;
}
/* @end */


/* @group Кабинет */
#orders_history
{
	list-style: none;
}
#orders_history li
{
	margin-bottom: 10px;
}
#orders_history li a
{
	font-size: 16px;
}
/* @end — Кабинет */



/* @group Детали заказа */
table.order_info
{
	margin-right: 20px;
	margin-bottom: 20px;
	background-color: #f9f9f9;
}
table.order_info td
{
	padding: 10px;
	border: 1px dotted #e0e0e0;
	font-size: 14px;
}
.checkout_button
{
	padding: 10px 20px 10px 20px;
	border: 1px solid #51a400;
	background-color: #d3ffa9;
	color: #2e5e00;
	font-size: 14px;
}
/* @end */


/* Сообщение с ошибкой */
.message_error{
	clear: both;
	height: 18px;
	padding: 10px 20px;
	margin-bottom: 15px;
	margin-top: 10px;
	overflow: hidden;
	color: red;
	background-color: #ffcaca;
	border: 1px dotted #ff4545;
}

/* @end */






/* @group Футкр сайта */
#footer {
	margin:0px auto;
	width: 940px;
	overflow: hidden;
	clear: both;
	height: 60px;
	padding-top: 30px;
	text-align: center;
}

/* @group Верхняя строка */
#top_background{
	min-height: 10px;
	padding-top: 20px;
	width: 100%;
	overflow: hidden;

}




#logo{
	margin-top: 15px;
	padding-left: 0px;
	float: left;
	clear: left;
	width: 250px;
	height: 105px;
}


#contact{
	float: right;
	text-align: right;
	margin-top: 45px;
	margin-right: 5px;
	font-sdtyle: italic;
    font-weight: bold;
	height: 25px;
	color: #0047ab;
	font-size: 25px;
	text-shadow: 0px 2px 0px #fff;
	
}
#contact #phone{
	font-size: 25px;
}

#mihka {
    position: absolute;
    margin: 0px auto;
    padding-left: 972px;
    margin-top: -65px;
}


#tira {
    width: 150px;
    height: 61px;
    margin: 4px 0px -65px 0px;
    top: 0px;
    left: 552px;
    position: relative;
}

.close {
    height: 100px;
    width: 100px;
    margin: -100px 0px 0px 345px;
    background: url(../images/close.png) no-repeat;
    background-size: 100% 100%;
    z-index: 1001;
    cursor: hand;
    cursor: pointer;

    position: fixed;
	top: 100px;
    left: 50%;
    display: block;

	
}

.product .image2 {
	text-align: center;
	width: 768px;
    height: 100%;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	float: left;
	padding: 5px;
	margin-right: 20px;
	box-shadow: 0px 0px 7px;
}
/* @group Товар подробно */
.product .image {
	text-align: center;
	width: 420px;
    height: 100%;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	float: left;
	padding: 5px;
	margin-right: 20px;
	box-shadow: 0px 0px 7px;
}
.product .image img{
	max-width: 420px;
}
.product .images {
    float: left;
    clear: left;
    width: 440px;
    margin-bottom: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.imgblok{
    text-align: center;
    width: 100px;
    height: 100px;
    background-color: #ffffff;
    border: 1px solid #e0e0e0;
    float: left;
    /* padding: 5px; */
    margin: 0px 8px 8px 0px;
    box-shadow: 0px 0px 7px 0px #000;
    display: flex;
    vertical-align: middle;
	cursor: hand;
    cursor: pointer;
}.imgblok img{
max-width: 100%; 
max-height: 100%;
margin: auto;
}

.product .images img{
    max-width: 100px;
    max-height: 100px;
}
.products .product .image {
	text-align: center;
	width: 200px;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	float: left;
	padding: 5px;
	margin: 4px 0px 20px 0px;
}
.products .product .image img{
	max-width: 200px;
}


 .pro {
 box-shadow: 0 0 10px;

        vertical-align: middle;
	text-align: center;
	width: 320px;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	padding: 5px;
	margin: 4px 0px 20px 0px;
}
.pro2 {
	padding: 0px;
	width: 15px;

}
.pro3 {
	padding:  4px 0px 20px 0px;

}

h7 {
	font-size: 17px;
	text-shadow: 0px 1px 0px #fff;	

}




.button {
    background-color: #FFFEFF;
    border: 1px solid #D7D7D7;
    box-shadow: 0px 0px 5px 0px #000000;
    display: block;
    float: left;
    height: 23px;
    list-style: none outside none;
    margin: 4px;
    padding: 0px 7px 1px 7px;
    text-decoration: none;
    color: #0095EB;
    font-size: 14px;
    font-weight: bold;
    font-family: Verdana;
    text-shadow: 0px 1px 0px #e5e5ee;
    filter: dropshadow(color=#e5e5ee,offX=0,offY=1);
    height: 30px;
float: left;
clear: left;
cursor: pointer; 
}.button:hover {
    background: #FFFF00;
}.button:active {
	position:relative;
	top:1px;
}












/*
.button {
    background: #014464;
    background: -moz-linear-gradient(top, #0D658E, #0C577A 50%, #014D71 51%, #003E5C);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0E658E), color-stop(.5, #0C577A), color-stop(.5, #014D71), to(#003E5C));
    border: 0px;
	border-bottom: 1px solid #368DBE;
    border-top: 1px solid #c3d6df;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 0 1px 3px black;
    -webkit-box-shadow: 0 1px 3px black;
    box-shadow: 0 1px 3px black;
    color: white;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding: 0px 20px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 1px black;
    text-transform: uppercase;
    width: auto;
	
float: left;
clear: left;
cursor: pointer; 
}.button:hover {
    background: #00FFFF;
    background: -moz-linear-gradient(top, #00FFFF, #0C577A 50%, #014D71 51%, #003E5C);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0E658E), color-stop(.5, #00ffff), color-stop(.5, #00ffff), to(#003E5C));
  
}.button:active {
	position:relative;
	top:1px;
}






.button {
float: left;
clear: left;
cursor: pointer; 
}

.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #cccccc;
	display:inline-block;
	color:#555555;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:6px 20px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.button:active {
	position:relative;
	top:1px;
}

*/
h2 {
	clear: both;
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: normal;	

}
h22 {

	font-size: 23px;

}
h23 {

	font-size: 13px;
        
    text-shadow: 5px 11px 3px rgba(0, 0, 0, 0.40);
    -moz-text-shadow: 5px 11px 2px rgba(0, 0, 0, 0.50);
    -webkit-text-shadow: 5px 11px 2px rgba(0, 0, 0, 0.50);

}
h24 {

	font-size: 18px;

}

.h25 {
display: block;
color: #0095EB;
font-size: 14px;
font-weight:bold;
font-family:Verdana;
text-shadow: 0px 1px 0px #e5e5ee;
text-shadow: 0px 1px 0px #000;
filter: dropshadow(color=#000,offX=0,offY=1);
text-decoration: none;
}


.h26 {
display: inline-block;
color: #ffffff;
font-size: 14px;
font-weight:bold;
font-family:Verdana;
text-decoration: none;
text-shadow: 1px 1px 0px #000000;
}

.p1{
padding:  2px;
border: 1px solid #1694e5;
color:   aquamarine;  
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
font-size: 8px;valign=center;
font-weight: bold;
}
.p2{
padding:  2px;
border: 1px solid #D7D7D7;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background-color: #edf9ff;
color:   slateblue;
font-size: 8px;valign=center;
font-weight: bold;
}

#contact{
	float: right;
	text-align: right;
	margin-top: 20px;
	margin-right: 5px;
	font-sdtyle: italic;
        font-weight: bold;
	height: 25px;
	color: #0047ab;
        color: #FFEB00;
	font-size: 25px;
	text-shadow: 0px 2px 0px #fff;
        text-shadow: 0px 2px 0px black;
        
    text-shadow: 5px 11px 3px rgba(0, 0, 0, 0.40);
    -moz-text-shadow: 5px 11px 2px rgba(0, 0, 0, 0.50);
    -webkit-text-shadow: 5px 11px 2px rgba(0, 0, 0, 0.50);
        
	
}
/* @group Подложка сайта */
#podstil {
/*	background: url(/design/magnet/images/2.jpg) repeat ; */
        background: url(/design/magnet/images/2.jpg) repeat ;
        margin:0px auto;
	width: 1024px;
    /* overflow: hidden; */
	clear: both;
	margin-bottom: 0px;
       
        border: 1px solid #000000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
        background-color: #FFFFFF;	
        	
         box-shadow: 0 0 15px;

   
        
}



/* @group Меню каталога*/
#catalog_menu {    
	margin-top: 10px;
	margin-bottom: 10px;
}
#catalog_menu ul {
	padding-left: 0px;
	padding-bottom: 5px;
	list-style: none;	
}
#catalog_menu ul ul {
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#catalog_menu ul li {
	font-size: 16px;
        margin-left: 4px;
        margin-top: 3px;
        margin-right: 25px;  

        
}
#catalog_menu ul li img{
	vertical-align: middle;
}
#catalog_menu ul li a.selected{
	color: #ffffff;
//	background-color: #0095eb;
	padding: 3px;
                
        
}
#catalog_menu ul ul li {
	font-size: 12px;



}
#catalog_menu ul ul ul li {
	font-size: 12px;
}
/* @end — Меню каталога*/

/* @group Постраничная навигация */
.pagination {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 12px;
	overflow: hidden;
        padding: 7px 7px;

}


.pagination a {
 box-shadow: 0px 0 6px 0px #000;
	display: block;
	float: left;
	background-color: #fffeff;
	margin-right: 7px;
	margin-bottom: 10px;
	padding: 7px 4px;
	min-width: 22px;
	text-align: center;
	border: 1px solid #d7d7d7;
	text-decoration: none;
  
}
.pagination a.selected:hover,
.pagination a.selected {
 box-shadow: inset 0px 0 6px 0px #000;
	background-color: #18a5ff;
	color: #ffffff;
	border-color: #008fe9;
        text-shadow: 1px 1px 0px #000000;
}
.pagination a:hover {
	
        background-color: #ffff00;

}

.pagination a.next_page_link, .pagination a.prev_page_link{
	border: none;
	background: none;
 box-shadow: 0 0 0px;
}
/* @end */

#catalog_menu ul li .mengrup{
box-shadow: 0px 0 5px 0px #000;
display: block;
border: 1px solid #d7d7d7;
background-color: #fffeff;
text-decoration: none;
padding: 1px 4px 3px 2px;
width: 20px;
margin-top: 5px;
width: 220px;
}
#catalog_menu ul li ul li .mengrup{
box-shadow: 0px 0 5px 0px #000;
display: block;
border: 1px solid #d7d7d7;
background-color: #fffeff;
text-decoration: none;
padding: 1px 4px 3px 2px;
width: 20px;
margin-top: 5px;
width: 206px;
}
#catalog_menu ul li ul li ul li .mengrup{
box-shadow: 0px 0 5px 0px #000;
display: block;
border: 1px solid #d7d7d7;
background-color: #fffeff;
text-decoration: none;
padding: 1px 4px 3px 2px;
width: 20px;
margin-top: 5px;
width: 192px;
}
#catalog_menu ul li ul li ul li ul li .mengrup{
box-shadow: 0px 0 5px 0px #000;
display: block;
border: 1px solid #d7d7d7;
background-color: #fffeff;
text-decoration: none;
padding: 1px 4px 3px 2px;
width: 20px;
margin-top: 5px;
width: 178px;
}



#catalog_menu ul li .mengrup2 {
background-color: #18A5FF;
border: 1px solid #D7D7D7;
box-shadow: inset 0px 0px 6px 0px #000000;
color: #FFFFFF;
display: block;
float: left;
font-size: 100%;
margin:  2px 0px 0px -1px;
outline: 0px none currentColor;
padding: 3px 5px 6px 2px;
text-align: left;
text-decoration: none;
width: 221px;
}
#catalog_menu ul li ul li .mengrup2 {
background-color: #18A5FF;
border: 1px solid #D7D7D7;
box-shadow: inset 0px 0px 6px 0px #000000;
color: #FFFFFF;
display: block;
float: left;
font-size: 100%;
margin:  2px 0px 0px -1px;
outline: 0px none currentColor;
padding: 3px 5px 6px 2px;
text-align: left;
text-decoration: none;
width: 207px;
}
#catalog_menu ul li ul li ul li .mengrup2 {
background-color: #18A5FF;
border: 1px solid #D7D7D7;
box-shadow: inset 0px 0px 6px 0px #000000;
color: #FFFFFF;
display: block;
float: left;
font-size: 100%;
margin:  2px 0px 0px -1px;
outline: 0px none currentColor;
padding: 3px 5px 6px 2px;
text-align: left;
text-decoration: none;
width: 193px;
}
#catalog_menu ul li ul li ul li ul li .mengrup2 {
background-color: #18A5FF;
border: 1px solid #D7D7D7;
box-shadow: inset 0px 0px 6px 0px #000000;
color: #FFFFFF;
display: block;
float: left;
font-size: 100%;
margin:  2px 0px 0px -1px;
outline: 0px none currentColor;
padding: 3px 5px 6px 2px;
text-align: left;
text-decoration: none;
width: 179px;
}

#catalog_menu ul li .mengrup:hover {background-color: #ffff00;}
#catalog_menu ul li ul li .mengrup:hover {background-color: #ffff00;}
#catalog_menu ul li ul li ul li .mengrup:hover {background-color: #ffff00;}

#menu{
float: left;
max-width: 700px;
margin: -7px -4px 7px;
position:absolute; 
}

#menu li{
     
}
#menu li a{

}
#menu li.selected a, #menu li:hover a{
     

     
     
    

}

.menuli {    
     
background-color: #FFFEFF;
border: 1px solid #D7D7D7;
box-shadow: 0px 0px 5px 0px #000000;
display: block;
float: left;
height: 23px;
list-style: none outside none;
margin: 4px;
padding: 4px 9px 0px 10px;
text-decoration: none;
}
.mobyd{
    /* border: 1px solid #D7D7D7; */
    /* box-shadow: 0px 0px 7px black; */
    /* background-color: #fff; */
    margin: 10px 0px 3px 0px;
    height: 27px;
    text-decoration: underline;
    color: #000;
    font-size: 17px;
    font-weight: bold;
    font-family: Verdana;
    text-shadow: 2px 2px 2px #e5e5ee;
    text-align: center;
	cursor: pointer;
}.mobyd:hover{color: #ff0000;}

.menuselected {    
     
background-color: #18A5FF;
border: 1px solid #D7D7D7;
box-shadow: inset 0px 0px 6px 0px #000000;
color: #FFFFFF;
display: block;
float: left;
height: 18px;
margin: 3px;
padding: 5px 11px 7px 14px;
text-decoration: none;
}
.menuli:hover {
	
        background-color: #ffff00;

}
#nosik {
margin: 72px auto 0px;
padding-left: 11px;
position: absolute;
border-radius: 10px;
}

.i360{
    background: url(../images/360.gif) no-repeat;
    width: 39px;
    height: 22px;
    position: relative;
    top: 248px;
    left: 1px;
    padding-left: 0px;
    margin: 0px -39px -22px 0px;
}
.icol{
    width: 30px;
    height: 30px;
    position: relative;
    top: 241px;
    line-height: 3;
	text-indent: 3px;
    text-align: right;
    vertical-align: sub;
    color: #e2e2e2;
    left: 221px;
    padding-left: 0px;
    margin: 0px -30px -30px 0px;
}

.tiny_pr{
    list-style: none;
    display: block;
}

.imagekamera{
    display: table-cell;
    vertical-align: middle;
    width: 253px;
    height: 275px;
	cursor:hand;
	cursor:pointer;
}

.pricenow{
    font-size: 16px;
    padding: 0px 0px 0px 0px;
    white-space: nowrap;
    color: #0095EB;
    font-weight: bold;
    font-family: Verdana;
    text-shadow: 0px 1px 0px #000000;
}
.imageopt{
    font-size: 17px;
    padding: 30px 4px 30px 4px;
    /* white-space: nowrap; */
    color: #0095EB;
    font-weight: bold;
    font-family: Verdana;
    text-shadow: 0px 1px 1px #000000;
}

.namenow{
	position: relative;
    font-size: 15px;
    /* white-space: nowrap; */
    color: #0095EB;
    height: 37px;
    overflow: hidden;
    margin: 0px 0px -23px 0px;
	padding: 3px 2px 0px 2px;
    font-weight: bold;
    font-family: Verdana;
    text-shadow: 0px 1px 0px #000000,2px 0px 7px #fff,2px 2px 7px #fff,0px 2px 7px #fff,-2px 2px 7px #fff,-2px 0px 7px #fff,-2px -2px 7px #fff,0px -2px 7px #fff, 2px -2px 7px #fff;
	

}
.dekor {
    text-decoration: none;
}

.imagenow{
    text-align: center;
    width: 254px;
    height: 310px;
    background-color: #ffffff;
    border: 1px solid #e0e0e0;
    float: left;
    /* padding: 5px; */
    margin: 5px 4px 0px 2px;
    box-shadow: 0px 0px 7px;
}


.buttonbt {	
    cursor: hand;
    cursor: pointer;
    background-color: #FFFEFF;
    border: 0px solid #D7D7D7;
    position: relative;
    padding: 0px 0px 1px 0px;
    width: 124px;
    height: 39px;
    color: #0095EB;
    font-size: 16px;
    font-weight: bold;
    font-family: Verdana;
    text-shadow: 0px 1px 0px #000000;
}.tdtr:hover {
    background: #FFFF00;
}
.tdtr:hover .buttonbt {
    background: #FFFF00;
}


.tdtb{
    height: 39px;
    width: 255px;
    vertical-align: middle;
    text-align: center;
    background-color: #FFFEFF;
    border: 1px solid #D7D7D7;
}
.tdtr{
	cursor:hand;
	cursor:pointer;
    background-color: #FFFEFF;
    border: 1px solid #D7D7D7;
}
.variantsnow{
    position: relative;
    top: -22px;
    left: -1px;
    width: 256px;	
}.hof1{
    width: 800px;
    z-index: 1000;
    height: 600px;
    position: relative;
    top: 237px;
    right: 24px;
    border: 2px solid #000000;
    margin: -604px 0px 0px 0px;
    display: block;
    background-size: contain;
	background-position: center center;
    background-color: #fff;
}.hof2{
    width: 800px;
    z-index: 1000;
    height: 600px;
    position: relative;
    top: 238px;
    right: 285px;
    border: 2px solid #000000;
    margin: -604px 0px 0px 0px;
    display: block;
    background-size: contain;
    background-position: center center;
    background-color: #fff;
}.hof3{
    width: 800px;
    z-index: 1000;
    height: 600px;
    position: relative;
    top: 237px;
    right: 548px;
    border: 2px solid #000000;
    margin: -604px 0px 0px 0px;
    display: block;
    background-size: contain;
	background-position: center center;
    background-color: #fff;
}

.hor1{
    width: 213px;
    z-index: 1000;
    height: 600px;
    position: relative;
    top: 237px;
    right: 239px;
    border: 2px solid #000000;
    margin: -604px 0px 0px 0px;
    display: block;
    background-size: contain;
    background-position: center center;
    background-color: #fff;
	overflow: hidden;
}.hor1:after{
  content: ' ';
  display: block;
  background-color: #fff;
  height: 30px;
  width: 100%;
  position: absolute;
  bottom: 0;
}.hor2{
    width: 213px;
    z-index: 1000;
    height: 600px;
    position: relative;
    top: 238px;
    right: 500px;
    border: 2px solid #000000;
    margin: -604px 0px 0px 0px;
    display: block;
    background-size: contain;
    background-position: center center;
    background-color: #fff;
	overflow: hidden;
}.hor2:after{
  content: ' ';
  display: block;
  background-color: #fff;
  height: 30px;
  width: 100%;
  position: absolute;
  bottom: 0;
}.hor3{
    width: 213px;
    z-index: 1000;
    height: 600px;
    position: relative;
    top: 237px;
    right: 763px;
    border: 2px solid #000000;
    margin: -604px 0px 0px 0px;
    display: block;
    background-size: contain;
    background-position: center center;
    background-color: #fff;
	overflow: hidden;
}.hor3:after{
  content: ' ';
  display: block;
  background-color: #fff;
  height: 30px;
  width: 100%;
  position: absolute;
  bottom: 0;
}


.hov1{
	z-index: 1000;
    height: 650px;
    position: relative;
    top: -44px;
    right: -60px;
    border: ridge;
    border: 2px solid #000000;
	margin: -400px 0px 0px 0px;
	box-shadow: 0px 3px 17px #000;
}.hov2{
	z-index: 1000;
    height: 650px;
    position: relative;
    top: -44px;
    right: 199px;
    border: ridge;
    border: 2px solid #000000;
	margin: -400px 0px 0px 0px;
	box-shadow: 0px 3px 17px #000;
	
}.hov3{
	z-index: 1000;
    height: 650px;
    position: relative;
    top: -44px;
    right: 458px;
    border: ridge;
    border: 2px solid #000000;
	margin: -400px 0px 0px 0px;
	box-shadow: 0px 3px 17px #000;
}.hovn{
	max-width: 250px;
    max-height: 250px;
    position: static;
    top: 0px;
    right: 0px;
    border: none;
}.honone{
    display: none;
}

.teshadow1 {
    height: 600px;
    width: 1015px;
    position: relative;
    top: 235px;
    right: 237px;
    margin: -600px 0px 0px 0px;
    box-shadow: 0px 3px 17px #000;
}.teshadow2 {
    height: 600px;
    width: 1015px;
    position: relative;
    top: 236px;
    right: 497px;
    margin: -600px 0px 0px 0px;
    box-shadow: 0px 3px 17px #000;
}.teshadow3 {
    height: 600px;
    width: 1015px;
    position: relative;
    top: 235px;
    right: 760px;
    margin: -600px 0px 0px 0px;
    box-shadow: 0px 3px 17px #000;
}
.fisplat{
	    width: 770px;
        display: inline-block;
}
.miner{
background: url(../images/main.png) no-repeat;
    height: 155px;
    width: 780px;
    position: relative;
    top: 0px;
    right: -4px;
    margin: -35px 0px 0px 0px;
}

.noweseach{
    box-shadow: inset 0px 1px 8px 0px #000000;
    -moz-box-shadow: inset 0px 1px 8px 0px #000000;
    -webkit-box-shadow: inset 0px 1px 8px 0px #000000;
    font-size: 35px;
    font-weight: bold;
    font-family: Verdana;
    width: 600px;
    height: 33px;
    position: relative;
    top: 2px;
    left: 3px;
    border: 1px solid #b0b0b0;
    display: block;
    float: left;
    padding: 0px 5px 2px;
    margin: 0px -14px 0px 0px;
	
	
	
	
}
.button_searchnoe{
width: 93px;
    height: 37px;
    background-color: #FFFEFF;
    border: 1px solid #D7D7D7;
    box-shadow: 0px 0px 5px 0px #000000;
    display: block;
    /* float: left; */
    height: 33px;
    list-style: none outside none;
    /* margin: 4px; */
    padding: 0px 9px 3px 8px;
    text-decoration: none;
    cursor: pointer;
    cursor: hand;
    position: relative;
    top: -33px;
    left: 470px;
    color: #0095EB;
    font-size: 17px;
    font-weight: bold;
    font-family: Verdana;
    text-shadow: 0px 1px 0px #e5e5ee;
    text-shadow: 0px 2px 2px #000;
}.button_searchnoe:hover {
        background-color: #ffff00;
}
#search{
    margin: -60px 0px 60px 0px;
    height: 41px;
    width: 450px;
    position: relative;
    top: 52px;
    left: 341px;
}
.corgot{
width: 728px;
margin: 0px 0px 0px 20px;
}
#alldawn{
margin: 0px 0px 10px 8px;	
}


#mehz{
z-index: 1;
position: relative;
}

#mehl{
	z-index: 0;
	position: relative;
    /* height: 100%; */
    /* width: 45px; */
    /* position: relative; */
    /* top: 0px; */
    /* left: 0px; */
    background: url(../images/mehl.png) repeat-y;
	background-position: 7px 0px;
    margin: 0px auto;
    width: 40px;	
}
#mehr{
	z-index: 0;
	position: relative;
    /* height: 100%; */
    /* width: 45px; */
    /* position: relative; */
    /* top: 0px; */
    /* left: 0px; */
    background: url(../images/mehr.png) repeat-y;
    background-position: -8px 0px;
    margin: 0px auto;
    width: 40px;	
}
#mehb{
    /* width: 45px; */
    /* position: relative; */
    /* top: 0px; */
    /* left: 0px; */
    background: url(../images/mehb.png) no-repeat;
    width: 1091px;
    height: 44px;
    margin: -9px 0px -30px 12px;	
}

#pzentr{
    margin: 0px auto;	
	width: 1110px;	
}

#topt{
    background: url(../images/topt.png) no-repeat;
    width: 1091px;
    height: 204px;
    margin: 0px 0px -4px 7px;
}



.transfer_class{
	z-index: 1;
}


.imagesmal{
    text-align: center;
    width: 120px;
    height: 110px;
    background-color: #ffffff;
    border: 1px solid #e0e0e0;
    float: left;
    /* padding: 5px; */
    margin: 5px 4px 0px 2px;
    box-shadow: 0px 0px 7px;
}
.tdtbsmal {
    height: 17px;
    width: 120px;
    vertical-align: middle;
    text-align: center;
}

.namenowsmal {
	position: relative;
    font-size: 11px;
    /* white-space: nowrap; */
    color: #0095EB;
    height: 12px;
    overflow: hidden;
    margin: 0px 0px -23px 0px;
    font-weight: bold;
    font-family: Verdana;
    text-shadow: 0px 1px 0px #000000,2px 0px 7px #fff,2px 2px 7px #fff,0px 2px 7px #fff,-2px 2px 7px #fff,-2px 0px 7px #fff,-2px -2px 7px #fff,0px -2px 7px #fff, 2px -2px 7px #fff;
	z-index: 1;

}

.imagekamerasmal{
    display: table-cell;
    vertical-align: middle;
    width: 120px;
    height: 120px;
    top: 8px;
    position: relative;
	cursor:hand;
	cursor:pointer;
}

.pricenowsmal {
    font-size: 11px;
    padding: 0px 0px 0px 0px;
    white-space: nowrap;
    color: #0095EB;
    font-weight: bold;
    font-family: Verdana;
    text-shadow: 0px 1px 0px #000000;
}
.i360smal {
    background: url(../images/121.png) no-repeat;
    width: 30px;
    height: 30px;
    position: relative;
    top: 83px;
    left: 1px;
    padding-left: 0px;
    margin: 0px 0px -30px 0px;
	z-index: 1;
}.i360smalv {
    width: 30px;
    height: 30px;
    position: relative;
    top: 83px;
    left: 1px;
    padding-left: 0px;
    margin: -30px 0px -30px 0px;
	z-index: 7;
/*	cursor: none;*/
}
.icolsmal {
    width: 30px;
    height: 30px;
    position: relative;
    top: 83px;
	left: 89px;
    line-height: 3;
	text-indent: 3px;
    text-align: right;
    vertical-align: sub;
    color: #e2e2e2;
    padding-left: 0px;
    margin: 0px -30px -30px 0px;
	z-index: 1;
}
.icolsmalv {
    width: 30px;
    height: 30px;
    position: relative;
    top: 83px;
	left: 89px;
    line-height: 3;
	text-indent: 3px;
    text-align: right;
    vertical-align: sub;
    color: #e2e2e2;
    padding-left: 0px;
    margin: 0px -30px -30px 0px;
	z-index: 7;
/*	cursor: none;*/
}
.variantsnowsmal{
    position: relative;
    top: -17px;
    left: -1px;
    width: 256px;	
}
.hova{	
    z-index: 5;
    width: 650px;
    height: 650px;
    position: fixed;
    top: 330px;
    left: 50%;
    margin: -329px 0 0 -210px;
    display: block;
    border: ridge;
    border: 2px solid #000000;
    box-shadow: 0px 3px 17px #000;	
}
.hofv{
    width: 800px;
    z-index: 5;
    height: 600px;
    position: relative;
    top: 237px;
    right: 24px;
    border: 2px solid #000000;
    margin: -604px 0px 0px 0px;
    display: block;
    background-size: contain;
	background-position: center center;
    background-color: #fff;
}
.horv{
    width: 213px;
    z-index: 1000;
    height: 600px;
    position: relative;
    top: 237px;
    right: 239px;
    border: 2px solid #000000;
    margin: -604px 0px 0px 0px;
    display: block;
    background-size: contain;
    background-position: center center;
    background-color: #fff;
	overflow: hidden;
}.horv:after{
  content: ' ';
  display: block;
  background-color: #fff;
  height: 30px;
  width: 100%;
  position: absolute;
  bottom: 0;
}
.teshadowv {
    height: 600px;
    width: 1015px;
    position: relative;
    top: 235px;
    right: 237px;
    margin: -600px 0px 0px 0px;
    box-shadow: 0px 3px 17px #000;
}
.blokv{
    z-index: 5;
    position: fixed;
    left: 50%;
    top: 367px;
    margin: 0px 0px 0px -270px;
}
.hovnv{
    max-width: 100px;
    max-height: 100px;
    position: static;
    top: 0px;
    right: 0px;
    border: none;
}
.stiil{
    position: relative;
    top: 0px;
    box-shadow: 0px 0 6px 0px #000;
    float: right;
    background-color: #fffeff;
    margin-right: 7px;
    padding: 3px 3px 0px 3px;
    text-align: center;
    border: 1px solid #d7d7d7;
	cursor:hand;
	cursor:pointer;
}.stiil2{
    position: relative;
    top: 0px;
    float: right;
    margin-right: 7px;
    padding: 4px 4px 1px 4px;
    text-align: center;
    box-shadow: inset 0px 0 1px 2px #000;
    background-color: #18a5ff;
    color: #ffffff;
    border-color: #008fe9;
    text-shadow: 1px 1px 0px #000000;
	cursor:hand;
	cursor:pointer;
}
.icolv {
    width: 50px;
    height: 35px;
    position: relative;
    top: 237px;
    line-height: 3;
    text-indent: 3px;
    text-align: right;
    vertical-align: sub;
    color: #e2e2e2;
    left: 208px;
    padding-left: 0px;
    margin: 0px 0px -35px 0px;
    z-index: 7;
}
.blokbv{
    z-index: 5;
    position: fixed;
    left: 50%;
    top: 367px;
    margin: 0px 0px 0px -271px;
}
.i360v {
    z-index: 7;
    width: 50px;
    height: 35px;
    position: relative;
    top: 238px;
    left: 1px;
    padding-left: 0px;
    margin: 0px 0px -35px 0px;
}

.imgblok2{
    text-align: center;
    width: 50px;
    height: 50px;
    background-color: #ffffff;
    border: 1px solid #e0e0e0;
    /* float: left; */
    /* padding: 5px; */
    margin: 5px 1px 5px 5px;
    box-shadow: 0px 0px 5px 0px #000;
    display: flex;
    vertical-align: middle;
}.imgblok2 img{
max-width: 100%; 
max-height: 100%;
margin: auto;
}
.bblok {
    text-align: center;
    width: 386px;
    height: 274px;
    background-color: #ffffff;
    border: 1px solid #e0e0e0;
    float: left;
    /* padding: 3px; */
    margin: 0px 5px 13px 0px;
    box-shadow: 0px 0px 7px #000;
}
.imagesmal2 {
    text-align: center;
    width: 120px;
    height: 110px;
    background-color: #ffffff;
    border: 1px solid #e0e0e0;
    float: left;
    /* padding: 5px; */
    margin: 0px 2px 5px 4px;
    box-shadow: 0px 0px 5px #000;
}
.txtt{
    width: 383px;
    height: 34px;
    color: #0095EB;
    font-size: 24px;
    font-weight: bold;
    font-family: Verdana;
    overflow: hidden;
    padding: 0px 2px 0px 2px;
    margin: 0px 0px 7px 0px;
    /* text-shadow: 0px 1px 0px #e5e5ee; */
    text-shadow: 0px 2px 2px #000;
}
.bblok a{
	text-decoration: none;	
}
.bblok a:hover{
    text-decoration: underline;color: #0095EB;
}
div .txtt:hover{
	background-color: yellow;
}

.txt2{
    text-align: center;
    font-size: 30px;
    margin-bottom: 10px;
    font-weight: normal;
    text-shadow: 0px 1px 0px #fff;
}

.open{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/opasiti.png) repeat;
	z-index: 10;	
	display:none;
}
.opens{
    width:400px; /*Ширина блока*/
    height:200px; /*Высота блока*/
    margin:0 auto;
    overflow:visible;
    position:absolute;
    left:50%;
    top:50%;
    margin-left:-200px; /*Смещаем блок на половину всей ширины влево*/
    margin-top:-100px; /*Смещаем блок на половину высоты вверх*/
    background:#ffffff;
	border: 1px solid #D7D7D7;
    box-shadow: 0px 0px 5px 2px #000000;
}
.openss{
    background-color: #FFFEFF;
    border: 1px solid #D7D7D7;
    box-shadow: 0px 0px 5px 2px #000000;
    width: 380px;
    height: 85px;
    color: #0095EB;
	text-align: center;
    font-size: 23px;
    font-weight: bold;
    font-family: Verdana;
    overflow: hidden;
    padding: 0px 2px 0px 2px;
    margin: 9px 0px 0px 7px;
    text-shadow: 0px 2px 2px #000;
    cursor:hand;
	cursor:pointer;
	text-decoration: none;
}
.openss:hover { background-color: #ffff00; }



